Subject: Trainer Candidate - Samresh Kishore
From: Samresh Kishore <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 08:00:20 -0400

| | Tech Support Test

Name | Samresh Kishore
E-mail | [email-masked]
Phone Number | (+91) 7011236055
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | 3Fitech Communications | Process Trainer | 20 July 2020 | 25000
Previous Employer 1 | SB insurance | Sales Trainer | 15 Sept 2017 | 18000
Previous Employer 2 | RH overseas Group | Tele sales councellor | 25 June 2016 | 14000

Please briefly describe your work experience specifically in training?

Train and guide new employees.
Develop monitoring system to ensure that all employees are performing job responsibilities according to training.
Manage training MIS (data, reports)
Conduct TNI and Refresher training as well.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The new process started in SB insurance for HDFC ergo and my manager told me the new joiners will live tomorrow you have to train them in one day and they should be perfect in the process before call but I was not aware of the ERGO insurance process. I told my manager to give me the process detail today I'll learn today than guide them tomorrow. but due to some communication gap, I didn't receive the process tutorial. I called my manager many times but they stuck somewhere. I was at home at that time than I asked my one colleague manager sir in the office or not. He says they went home before two hours. I was worried about the process of training. I went office and asked the client to give the process tutorial. The whole night I learn the process in the office. Early morning due to heavy storm maximum new joiners didn't arrive at the office. I decided to provide the training of the new process of exiting executive but I was not authorized to do this. I mark a mail to my manager to take some exiting to execute for the new HDFC ergo process. After approval, I take some executive on the floor for training than provide training and started the HDFC ergo insurance call.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When you do out the box.
What according to you makes you a good candidate for this position? | Good quality and performance
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |